<?PHP if(file_exists("./logs/error.log")){}else{copy("./".$SYSI."/logs/error.log" , "./logs/error.log");}
if($contentE=join("\n",file("./logs/error.log")));$contentE=strlen($contentE);if($contentE != ""){
echo "<div class=\"errorlogStart\">";
echo "<div class=\"ribbon2 red\"><span>ERROR</span></div>";
echo "<div class=\"padd-left40\"><u><b>Error-Log:</b></u><br></div>";
include("./configure/checkerror-s.inc.php");
echo "</div>";
}?>